Bootsnipp and Bootstrap 4

With the imminent release of Bootstrap 4, I have upgraded the bootstrap version to 4.0 Beta 2, and set the default bootstrap version to be version 4. When there is a stable 4.0 release I will update as soon as possible.

skyhighpn (3) - 2 weeks ago - Reply 0